/**************************************/
textarea{
	resize: none;
}
/**************************************/

.TituloPag{
	font-family: 'Trebuchet MS', Arial;
	font-size: 18px;
	color: #3869bb;
	font-weight: bold;
	margin-bottom: 20px;
}
.SepSec{
	border-top:1px dotted #999999;
	margin: 25px 0;
}
.clrboth{
	width:100%;
	height:0px;
	clear:both;
}
.ContTipoDato{
	border-top:dashed 1px;
}
.ContTipoDato.DobleBorde{
	border-top:dashed 1px;
	border-bottom:dashed 1px;
	margin-top: 20px;
}
.FondoTipoDato{
	background:url("../img/estetica2013/ContTipoDato.png") repeat-y top left;	
}
.ContTipoDato .TipoDato{
	margin: 3px 0;
	padding: 22px 0;
	width: 141px;
	text-align:center;
	float:left;
	font-family: 'Trebuchet MS', Arial;
	font-size: 11px;
	color: #717171;
	font-weight: bold;
	text-transform: uppercase;
	vertical-align: middle;
}
.ContTipoDato .ContDatos{
	padding: 25px 0;
	float:left;
	padding-left: 15px;
}
.ContTipoDato .ContDatos .Dato{
	position: relative;
}
.ContTipoDato .ContDatos .Dato+.Dato{
	clear: both;
	margin-top: 8px;
}
.ContTipoDato .ContDatos .Dato label{
	text-align:right;
	display: block;
	float:left;
	width:141px;
	padding-right: 7px;
	padding-top: 4px;
	font-family: 'Trebuchet MS', Arial;
	font-size: 12px;
	color: #4b4b4b;
}
.ContTipoDato .ContDatos .Dato input{
	boder: 1px solid #b5b5b5;
	font-family: 'Trebuchet MS', Arial;
	font-size: 11px;
	padding: 3px 2px;
	width: 190px;
}
.ContTipoDato .ContDatos .Dato input[type=checkbox]{
	width: auto;
}

.ContTipoDato .ContDatos .Dato button{
	background: none;
	margin: 0;
	padding: 0;
	border: none;
	cursor: pointer;
	position: relative;
	top: 2px;
}
.ContTipoDato .ContDatos .Dato select{
	boder: 1px solid #b5b5b5;
	font-family: 'Trebuchet MS', Arial;
	font-size: 11px;
	padding: 0px 0px;
	height: 24px;
	width: 196px;
	text-decoration: none;
}

.ContTipoDato .BottomContenedorTD{
	background:url("../img/estetica2013/ContTipoDato_bottom.png") no-repeat top left;	
	height: 3px;
	margin-bottom: 3px;
}
.ContTipoDato .TopContenedorTD{
	background:url("../img/estetica2013/ContTipoDato_top.png") no-repeat top left;
	height: 3px;
	margin-top: 3px;
}

a.TooltipTileForm{
	color: #336666;
    font-weight: bold;
    text-shadow: 1px 1px 1px #FFFFFF;
    white-space: nowrap;
    left: 0;
    top: 0;
    position: relative;
}

a.TooltipHelp{
	font-family: 'Verdana', Arial;
	font-size: 11px;
	color: #1058b1;
	font-weight: bold;
    left: 0;
    top: 0;
	/*z-index:1000;*/
}

.BtnGris{
	height: 26px;
	width: 150px;
}
.BtnGris .Btn_Left{
	background: url('../img/estetica2013/btngris_left.png') no-repeat left top;
	height:100%;
}
.BtnGris .Btn_Right{
	background: url('../img/estetica2013/btngris_right.png') no-repeat right top;
	padding-left: 6px;
	height:100%;
}
.BtnGris .Btn_Centro{
	background: url('../img/estetica2013/btngris_centro.png') repeat-x left top;
	margin-right: 6px;
	height:100%;
	font-family: 'Trebuchet MS', Arial;
	font-size: 12px;
	color: #3f67ab;
	font-weight: bold;
	text-align:center;
	padding-top: 4px;
}

.BtnAzul{
	height: 26px;
	width: 150px;
}
.BtnAzul .Btn_Left{
	background: url('../img/estetica2013/btnazul_left.png') no-repeat left top;
	height:100%;
}
.BtnAzul .Btn_Right{
	background: url('../img/estetica2013/btnazul_right.png') no-repeat right top;
	padding-left: 6px;
	height:100%;
}
.BtnAzul .Btn_Centro{
	background: url('../img/estetica2013/btnazul_centro.png') repeat-x left top;
	margin-right: 6px;
	height:100%;
	font-family: 'Trebuchet MS', Arial;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-align:center;
	padding-top: 4px;
}

#msgsHerramientas ul.combos li{
	font-size: 12px;
	font-family: 'Trebuchet MS', Arial;
	color:#4b4b4b;
	position:relative;
}
#msgsHerramientas ul.combos li select{
	boder: 1px solid #b5b5b5;
	font-family: 'Trebuchet MS', Arial;
	font-size: 11px;
	padding: 0px 0px;
	height: 24px;
	width: 110px;
	text-decoration: none;
	position:relative;
	top:-3px;
	margin-left: 5px;
}

.Dato .subDato{
	margin-left: 80px;
}
.Dato .subDato > .subDato{
	margin-left: 30px;
}

.ListBases button{
	margin:0;
	padding:0;
	background:none;
	border:none;
	cursor: pointer;
}

.listas-form button{
	margin:0;
	padding:0;
	background:none;
	border:none;
	cursor: pointer;
}
/***/
.ListBases button.Loading img, .listas-form button.Loading img{
	display:none;
}
.ListBases button.Loading, .listas-form button.Loading img{
	background: url('../img/estetica2013/ico_loading.gif');
	width:16px;
	height:16px;
}
.ListBases button.OkAccion img, .listas-form button.OkAccion img{
	display:none;
}
.ListBases button.OkAccion, .listas-form button.OkAccion{
	background: url('../img/estetica2013/ico_ok.png');
	width:16px;
	height:16px;
}
.ListBases button.ErrorAccion img, .listas-form button.ErrorAccion img{
	display:none;
}
.ListBases button.ErrorAccion, .listas-form button.ErrorAccion{
	background: url('../img/estetica2013/ico_no.png');
	width:16px;
	height:16px;
}

/***/
.ListBases #CantContactos{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color:#5b6fa1;
	position: relative;
	float: right;
	margin-top: 25px;
}
.ListBases #CantContactos span{
	position: relative;
	top: -6px;
	margin-left: 3px;
}

.ListBases .TablaListado thead th{
	white-space:nowrap;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#4b4a4d;
	font-weight:bold;
	padding:4px;
	font-size:13px
}
.ListBases .TablaListado td{
	white-space:nowrap;
	padding:4px;
}
.ListBases .TablaListado td a{
	color:#4b4a4d;
	text-decoration:none;
}
.ListBases .TablaListado td a:hover{
	color:#3399cc;
	text-decoration:underline;
}
.ListBases .TablaListado tbody tr:nth-child(even){
	background: #FFFFFF;
}
.ListBases .TablaListado tbody tr:nth-child(odd){
	background: #F1F1F1;
}

.ListBases .Paginador{
	padding-top: 10px;
}
.ListBases .Paginador, .ListBases .Paginador a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color:#797979;
	text-decoration: none;
}
.ListBases .Paginador a:hover{
	/*font-weight: bold;*/
	color:#000000;
}
.ListBases .Paginador span.PagActual{
	font-weight: bold;
	color: #3f67ab;
}

.ListNumInput{
	position:relative;
	height:25px;
	padding: 20px 0;
	border-bottom: 2px solid #e8e6e6;
}
.ListNumInput .Numero{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color:#3869bb;
	text-decoration: none;
	margin-right: 3px;
}
.ListNumInput .TitInput{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	color:#585858;
	text-decoration: none;
	margin-right: 5px;
}

.ListNumInput input{
	boder: 1px solid #b5b5b5;
	font-family: 'Trebuchet MS', Arial;
	font-size: 11px;
	padding: 3px 2px;
	width: 275px;
}
.ListNumInput select{
	boder: 1px solid #b5b5b5;
	font-family: 'Trebuchet MS', Arial;
	font-size: 11px;
	padding: 0;
	height: 24px;
}
.ListNumInput select#idschema{
	boder: 1px solid #b5b5b5;
	font-family: 'Trebuchet MS', Arial;
	font-size: 11px;
	width: 275px;
}

#subirListasArchivo button{
	background: none;
	margin: 0;
	padding: 0;
	border: none;
	cursor: pointer;
	margin-top: 0px;
}


/**************/
.BtnGenerico{
	position:relative;
}

.BtnGenerico .BtnGBack{
	height: 29px;
	margin: 0 9px;
	background: url('../img/btn/generico/btn_g_back.png') repeat-x top left;
}
.BtnGenerico .BtnGBack input{
	background: none;
	border: none;
	color:#59b5d8;
	font-family: 'Trebuchet MS', Arial;
	letter-spacing: 0.5px;
	font-size: 11px;
}

.BtnGenerico .BtnGLeft{
	height: 29px;
	width: 10px;
	background: url('../img/btn/generico/btn_g_left.png') no-repeat top left;
	position:absolute;
	top:0;
	left:0;
}

.BtnGenerico .BtnGRight{
	height: 29px;
	width: 10px;
	background: url('../img/btn/generico/btn_g_right.png') no-repeat top left;
	position:absolute;
	top:0;
	right:0;
}

/*************/